LISTEN_ADDRESS = "127.0.0.1"
LISTEN_PORT = 8080
PERMIT_BLANK_PASSWORD = true
USE_HTTPS = false
PRIVATE_KEY = "/path/to/https/key"
# QUESTIONS may be a file or a directory containing only csv files
QUESTIONS = "/path/to/directory/or/file"
